# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = libabw
pkgbase = libabw
pkgver = 0.1.3-2
pkgdesc = a library that parses the file format of AbiWord documents
url = https://wiki.documentfoundation.org/DLP/Libraries/libabw
builddate = 1589875257
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 2850367
arch = armv6h
license = MPL
depend = librevenge
depend = libxml2
makedepend = doxygen
makedepend = gperf
makedepend = boost
